libgdamm Reference Documentation

Main Page Namespaces Book

- All
- Functions
- Typedefs
- Enumerations
- Enumerator

- a
- c
- d
- e
- f
- g
- h
- i
- l
- n
- o
- p
- q
- r
- s
- t
- u
- v

Here is a list of all namespace members with links to the namespace documentation for each member:

### - g -

- GeometricPoint : Gnome::Gda
- get_data_source_model() : Gnome::Gda::Config
- get_data_sources() : Gnome::Gda::Config
- get_provider_by_name() : Gnome::Gda::Config
- get_providers() : Gnome::Gda::Config
- get_type() : Gnome::Gda::Config
- get_value_boolean() : Gnome::Gda::Config
- get_value_float() : Gnome::Gda::Config
- get_value_int() : Gnome::Gda::Config
- get_value_string() : Gnome::Gda::Config